#landing-1-content { padding-bottom: 24px }
	#landing-1-content h2 { color: #21398F; font-family: 'Flama-Bold'; font-size: 58px; margin: 0; padding-bottom: 30px }
		#landing-1-content h2.dehumidifiers { color: #00AEEF }
		#landing-1-content h2.generators { color: #EF7D00 }
		#landing-1-content h2.heaters { color: #ED1C24 }
	#landing-1-content .img-intro { margin-bottom: 30px }
	#landing-1-content .category { -webkit-box-shadow: inset 70px 0px 0px 0px #FFF; background-color: #EEE; box-shadow: inset 70px 0px 0px 0px #FFF; margin-bottom: 30px; padding: 20px 20px 0 0; position: relative }
		#landing-1-content .category.arrow:after { border-bottom: none; border-left: 15px solid transparent; border-right: 15px solid transparent; border-top: 15px solid #EEE; bottom: -15px; content: ' '; position: absolute; right: 48% }
		#landing-1-content .category h3 { color: #21398F; font-family: 'Flama-Bold'; font-size: 44px; margin: 0 }
		#landing-1-content .category h3 + p { padding-top: 20px }
		#landing-1-content .category h4 { font-family: 'Flama-Bold'; font-size: 20px; margin: 0; padding-bottom: 20px }
		#landing-1-content .category h5 { color: #21398F; font-family: 'Flama-Bold'; font-size: 25px; margin: 0; padding-bottom: 5px; text-transform: uppercase }
			#landing-1-content .category h5.heaters { color: #ED1C24 }
		#landing-1-content .category p { font-size: 18px; margin: 0; padding-bottom: 20px }
		#landing-1-content .category ul { font-size: 18px; list-style: none; margin: 0; padding: 0 0 20px 0 }
		#landing-1-content .category ul + ul { margin-left: 48px }
			#landing-1-content .category ul li { padding-left: 25px; position: relative }
			#landing-1-content .category ul li:before { color: #21398F; content: '\f00c'; font-family: 'Font Awesome 6 Pro'; font-size: 20px; left: 0; position: absolute; top: 0 }
				#landing-1-content .category ul.heaters li:before { color: #ED1C24 }
		#landing-1-content .category .category-btn { -moz-transition: 0.3s; -o-transition: 0.3s; -webkit-transition: 0.3s; background-color: #FFF; border: 1px solid #21398F; color: #21398F; display: inline-block; font-size: 20px; margin-bottom: 30px; padding: 10px 25px; text-transform: uppercase; transition: 0.3s }
		#landing-1-content .category .category-btn:hover { background-color: #21398F; color: #FFF }
		#landing-1-content .category.generators { -webkit-box-shadow: none; background-color: #EF7D00; box-shadow: none; color: #FFF }
			#landing-1-content .category.generators.arrow:after { border-top: 15px solid #EF7D00 }
			#landing-1-content .category.generators h4 { color: #21398F }
			#landing-1-content .category.generators .generators-img { margin: 20px 0 0 50px }
	#landing-1-content .separator { background-color: #21398F; color: #FFF; font-size: 21px; margin-bottom: 30px; padding: 20px 20px 23px 20px; text-align: center }

@media (max-width: 1559px) {
	#landing-1-content h2 { font-size: 44px; padding-bottom: 25px }
	#landing-1-content .img-intro { margin-bottom: 25px }
	#landing-1-content .category { -webkit-box-shadow: inset 50px 0px 0px 0px #FFF; box-shadow: inset 50px 0px 0px 0px #FFF; margin-bottom: 25px }
		#landing-1-content .category h3 { font-size: 38px }
		#landing-1-content .category h4 { font-size: 18px }
		#landing-1-content .category h5 { font-size: 22px }
		#landing-1-content .category p { font-size: 16px }
		#landing-1-content .category ul { font-size: 16px }
			#landing-1-content .category ul li:before { font-size: 18px }
		#landing-1-content .category .category-btn { font-size: 18px }
		#landing-1-content .category.generators .generators-img { margin: 20px 0 0 10px }
	#landing-1-content .separator { font-size: 15px; margin-bottom: 25px; padding: 20px 20px 21px 20px }
}

@media (max-width: 1199px) {
	#landing-1-content h2 { font-size: 34px; padding-bottom: 20px }
	#landing-1-content .img-intro { margin-bottom: 20px }
	#landing-1-content .category { -webkit-box-shadow: inset 40px 0px 0px 0px #FFF; box-shadow: inset 40px 0px 0px 0px #FFF }
		#landing-1-content .category h3 { font-size: 32px }
		#landing-1-content .category h4 { font-size: 16px; padding-bottom: 15px }
		#landing-1-content .category h5 { font-size: 18px; padding-bottom: 3px }
		#landing-1-content .category p { font-size: 14px; padding-bottom: 15px }
		#landing-1-content .category ul { font-size: 14px; padding-bottom: 15px }
			#landing-1-content .category ul li:before { font-size: 16px }
		#landing-1-content .category .category-btn { font-size: 16px }
		#landing-1-content .category.generators .generators-img { margin: 20px 0 0 5px }
	#landing-1-content .separator { margin-bottom: 20px }
}

@media (max-width: 991px) {
	#landing-1-content .category .category-btn { margin-bottom: 25px }
}

@media (max-width: 767px) {
	#landing-1-content h2 { font-size: 32px; padding-bottom: 15px }
	#landing-1-content .img-intro { margin-bottom: 15px }
	#landing-1-content .category { -webkit-box-shadow: none; box-shadow: none; padding: 20px 20px 0 20px }
		#landing-1-content .category h3 { padding-top: 10px }
		#landing-1-content .category .category-btn { margin-bottom: 20px }
		#landing-1-content .category.generators .generators-img { margin: 0 }
}

@media (max-width: 575px) {
	#landing-1-content .category ul + ul { margin-left: 24px }
	#landing-1-content .separator { font-size: 16px; padding: 15px 15px 16px 15px }
}

@media (max-width: 374px) {
	
}